#current_title li{
	height:12px;
	padding:6px;
	background-color: #F9F4E6;
	margin:6px 0;
}

#current_title li a{
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 11px;
	color: #F36;
	line-height: 1.5em;
	padding-bottom: 5px;
}

#current_title li p{
	background-color: #F93;
	width:4px;
	height:16px;
	margin-right:6px;
	margin-bottom:3px;
	float:left;
}
#current_title{
	margin:12px 18px 24px 18px;
	_margin:12px 9px 24px 9px;
}

.current_post h3 a{
	font-size:110%;
	font-weight:bold;
	color: #F60;
	width:100%;
	margin-bottom: 5px;
}
.current_post h3 {
	background-image: url(http://www.emue-hair.jp/img/news/icon_message.gif);
	background-repeat: no-repeat;
	background-position: 6px 0px;
	height:20px;
	_height:30px;
	padding-left:30px;
	font-size:120%;
	_font-size:100%;
	font-weight:bold;
	color: #F90;
	width:100%;
	vertical-align: top;
}
.current_post small, .current_post .entry, .current_post .postmetadata {
	padding:12px;
}
.current_post .slash{
	background-image: url(http://www.emue-hair.jp/img/news/back_slash.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height:4px;
	width:100%;
	margin-top: 10px;	/*_width:685px;*/
}
.current_post{
	border:4px solid #C8BDAF;
	padding-top:12px;
	margin-top: 12px;
	margin-right: 18px;
	margin-bottom: 24px;
	margin-left: 18px;
}
.blog_wrapper {
	width: 950px;
	margin:0 auto;
}
#navigation h2{
	margin-bottom:12px;
}
#navigation li{
	border-bottom:dotted 1px #666;
	margin-bottom:12px;
	width:210px;
}
#navigation {
	margin:12px 0;
}

.post_date{
	text-align:right;
	padding-right:12px;
}
